@font-face {
    font-family: 'n27';
    src: url('n27-bold-webfont.woff2') format('woff2'),
         url('n27-bold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'n27';
    src: url('n27-medium-webfont.woff2') format('woff2'),
         url('n27-medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'n27';
    src: url('n27-regular-webfont.woff2') format('woff2'),
         url('n27-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'n27';
    src: url('n27-light-webfont.woff2') format('woff2'),
         url('n27-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'n27';
    src: url('n27-thin-webfont.woff2') format('woff2'),
         url('n27-thin-webfont.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}